
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "Сканирование завершено";
"Notifications_Message_ScanComplete" = "%1$@ просканирован за %2$@";

"Notifications_Title_ScanFailed" = "Сканирование не удалось";
"Notifications_Message_ScanFailed" = "%1$@: %2$@";

"Notifications_Title_Registered" = "Лицензия зарегистрирована";
"Notifications_Message_Registered" = "Ваша копия DaisyDisk зарегистрирована.\nСпасибо!";

